@charset "utf-8";
/* CSS Document */


/**------------- SOLO MODIFICAR ÉSTOS PARÁMETROS ---------------**/

    /* COLOR BOTONES */
    button, .boton, #btnEnviarMiCv { background-color: #666666 !important; } 
    /* COLOR DE TITULOS */
    h1, .home .info_home h1 { color: #666666 !important; border-bottom: 1px solid #666666 !important; }
    /* COLOR PLANTILLA */
    .footer, .mapa-titulo, .menuppal a:hover, .map1:hover, .map2:hover, .map3:hover{ background-color: #666666 !important; }
    /* LINKS LOGIN - REGISTRO */
    .loginContainer .olvide a { text-decoration:none; color: #666666 !important; }
    /* COLOR DE BARRAS LISTADO Y DETALLE DE AVISO*/
    .ofertasContainer .grid th, .empleoContainer .titulo { background-color: #666666 !important; color: #FAFAFA !important; }
    /* COLOR DEL TEXTO DE LA CIUDAD DEL AVISO */
    .empleoContainer .titulo .ciudad { color: #FFF !important; }
    /* FONDO */
    body { font-family:Arial,Helvetica,sans-serif; font-size:0.8em; line-height:1.2em; color:#333; background-color:#EFEFEF !important; }

/**----------------------------------------------**/



@import url(http://fonts.googleapis.com/css?family=Oswald); 

html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-size: 1em; font-weight: normal; font-style: normal; }
ul,ol { list-style: none; }
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }
a, input, select, textarea, button, option { outline: none; }
html { overflow-y: scroll; }/*Para que el scroll aparezca siempre y no haya un salto cuando la altura supera la vista*/


 
a{color:#2a295c}

.clearboth{clear:both; height:0; width:100%}

.contenedor-gral{        width:980px;     margin:16px auto 0px;     padding:0px;     background:white;     -webkit-box-shadow:0px 4px 8px 0px rgba(50,50,50,0.61);     -moz-box-shadow:   0px 4px 8px 0px rgba(50,50,50,0.61);     box-shadow:        0px 4px 8px 0px rgba(50,50,50,0.61);         -webkit-border-bottom-right-radius:6px;     -webkit-border-bottom-left-radius:6px;     -moz-border-radius-bottomright:6px;     -moz-border-radius-bottomleft:6px;     border-bottom-right-radius:6px;     border-bottom-left-radius:6px}

.header { margin:0 0 0px 0; position: relative; }
.header .logoheader { background:url(../images/logo.png) center no-repeat; width:200px; height:50px; padding: 20px; display: inline-block; }
.header .menu-top { float:right; height:30px; width:400px; position:absolute; border:1px solid #f0f }
.header .li-index, .header .li-login, .header .li-ofertas { display: inline-block; }

.header .fotoheader { position: absolute; top: 35px; right: 20px; }

.sliders{    padding:10px 20px;     background-image:url(../images/degrade.png);  background-position:top;  background-repeat:repeat-x}
.slider{height:235px; width:500px; float:left}
.desc-video{height:235px; width:430px; float:right}

#boxscroll{padding:0px 22px 10px 10px; height:225px; border:0px solid #00F; overflow:auto; margin-right:auto; margin-left:auto;  text-align:justify}

.boxscroll-titulo, .mapa-titulo{ font-size:14px;  font-family:'Oswald',sans-serif;  margin-bottom:14px}

.menuppal {   }
.menuppal li {   }

.menuppal a{ font-size:15px; font-family:'Oswald',sans-serif;  text-transform:uppercase; font-weight:normal;  padding:6px 16px;   text-decoration:none; color:#9A9A9A; line-height:30px;  -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;  background-color:#fff}
.menuppal a:hover{color:#000; text-decoration:none;  color:#FFF; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px}
 
.contenedor-col { margin: 0; border-top: 1px solid #EEE; }

.contenedor-homeLogin { background: url("../images/cuerpo.jpg") repeat scroll 0% 0% transparent; background-color: #CCCCCC; height: 335px; }

.col-izq { float:left; width:150px; margin-left:20px }
.col-der { padding:0px 20px 30px 20px; width:720px; min-height:600px; }

.col-der .barraLogoff { margin-bottom: 25px; }
 
.home .info_home { font-size: 16px; line-height: 24px; margin: 20px; height: auto; }
.home .info_home h1 { font-size: 28px; font-weight: bold; border-bottom: 1px solid #F58426; padding-bottom: 15px; }
 
.intro2 li{margin-left:20px}
.intro2 ul{margin-top:10px}

.titulo-seccion{ border-bottom:3px dotted #d5001c;  color:#2a295c;  font-size:34px;  padding:0px 10px 30px 0px;  margin-bottom:30px}

.footer{ padding:6px 10px;    color:#fff;  padding:22px 0px 20px 20px;   -webkit-border-bottom-right-radius:6px;  -webkit-border-bottom-left-radius:6px;  -moz-border-radius-bottomright:6px;  -moz-border-radius-bottomleft:6px;  border-bottom-right-radius:6px;  border-bottom-left-radius:6px;    margin-bottom:25px}

.mapa{ border:0px solid #f0f;  width:180px;  float:left}

.mapa-titulo{ text-align:center;  padding:15px 6px 15px;      color:#fafafa;     -webkit-border-radius:2px;      -moz-border-radius:2px;      border-radius:2px; font-size:18px;}

.map0{padding:16px 0px; text-align:left}
.map0 a{text-decoration:none; font-weight:bold; font-size:11px}

.map1{    height:162px;     width:146px;     background-image:url(../images/mapa_01.png);     background-position:right;     background-repeat:no-repeat;     margin-left:15px}
.map2{    height:111px;     width:146px;     background-image:url(../images/mapa_02.png);     background-position:right;     background-repeat:no-repeat;     margin-left:15px}
.map3{    height:197px;     width:146px;     background-image:url(../images/mapa_03.png);     background-position:right;     background-repeat:no-repeat;     margin-left:15px}

.zona-norte, .zona-rm, .zona-centro, .zona-sur { float: right; position: relative; font-family:'Oswald',sans-serif; font-size: 17px; border: 0px solid #ff00ff; width: 42px; }

.zona-norte { margin-top: 90px; } 
.zona-rm {margin-top: 28px;} 
.zona-centro { margin-top: 15px; margin-left: 75px; }
.zona-sur { margin-top: 48px; }


.social{float:right}
.social a{color:#fafafa; float:right; margin-right:20px; text-decoration:none}
.social-icon{width:32px; height:32px; margin:-10px 10px 0px 0px}
.social-face{}
.social-twitter{}
.social-link{}



/*****************************************************************************************
    CSS SLIDERS
*****************************************************************************************/

.rslides{ position:relative;  list-style:none;  overflow:hidden;  width:100%;  padding:0;  margin:0}

.rslides li{ -webkit-backface-visibility:hidden;  position:absolute;  display:none;  width:100%;  left:0;  top:0}

.rslides li:first-child{ position:relative;  display:block;  float:left}

.rslides img{ display:block;  height:auto;  float:left;  width:100%;  border:0}



/*****************************************************************************************
     NUEVOS ESTILOS PARA LOS FORMULARIOS
******************************************************************************************/


/* BARRA DE TITULO DE DETALLE DE OFERTA LABORAL */
.ofertasContainer .grid th, .empleoContainer .titulo { font-weight: normal; font-family:'Oswald',sans-serif; font-size: 14px; }
.empleoContainer .titulo { padding: 6px; margin: 10px 0px; } 

.btnVerdeGrande{ padding: 1px 11px 3px; }
#botonSearch { padding: 2px 2px 3px !important; }

.empleoContainer .detalle .value { line-height: 20px; }

input[type='text'], input[type='password'], select, textarea, fieldset, .inputWrap input {

     border: 1px solid #CCCCCC !important;
     color: #000000;
     display: inline-block;
     font-size: 13px;
     height: 18px;
     line-height: 18px;
     padding: 5px 7px;

     -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     border-radius: 3px;

     box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset !important;
     transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s !important;

}

select, .inputWrap input {
     padding: 4px 7px;
}


select { height: auto; }

#keywords{ box-shadow: none; }

/* establece el color azul del foco de los campos de texto*/
input:focus, select:focus, textarea:focus {

     border-color: rgba(82,168,236,0.8);
     box-shadow: 0 1px 3px rgba(0,0,0,0.1) inset, 0 0 8px rgba(82,168,236,0.6) ;
}

button .boton {
     background: none;
     background-color: transparent;
     box-shadow: none;
     border: 0px;
}

.btnVerdeGrande span {color: #fff;}

button, .boton, #btnEnviarMiCv {

     background-color: #D5001C;
     background-position: center bottom;
     background-repeat: repeat-x;

     border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
     color: #FFFFFF;
     text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

     box-shadow: 0 1px 1px rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
     border-style: solid;
     border-width: 1px;

     -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
     border-radius: 4px;

     line-height: normal;
     padding: 2px 14px 3px;

     text-decoration: none;
     text-transform: uppercase;
    
    font-size:14px; 
    font-family: 'Oswald', sans-serif; 
}
  
.mensajeError { color: #ff0000; padding: 2px 0px; margin-bottom: 6px; font-weight: bold; }
.menuinf li:nth-child(n+3){ border-right: 0px solid #ff00ff; }

h1 { font-size: 24px; font-weight: normal; margin-bottom: 16px; font-family: 'Oswald', sans-serif;  }



/******************************************************************************
    CSS DE FORMULARIOS
*******************************************************************************/

/* --------------- CARGA CV ---------------------*/

.cargaCV h1 { font-size: 28px; font-weight: bold; border-bottom: 1px solid #F58426; padding-bottom: 20px; margin: 20px;}

.cvContainer{width:100%; color:#333}

.oculto{display:none}

.cvContainer fieldset{margin:0; padding:0; border:none}

.cvContainer label.opt{font-size:10px}

.cvContainer .tableExperiencias td label{color:#CCC}

.cvContainer .tableExperiencias td resumen{}

.cvContainer .tableExperiencias a{color:#000}

.cvContainer .tableExperiencias a:hover{text-decoration:underline;  font-style:oblique}

.cvContainer dl{clear:both; padding-top:12px}

.cvContainer dl.first{padding-top:0}

.cvContainer dt{float:left; text-align:right; width:159px; margin:0px 10px 7px 0px; font-weight:bold;  padding-top:2px}

.cvContainer dd.ajustado{padding-top:2px}

.cvContainer dd{float:left;  width:235px; margin:0px 0px 0px 0px}

.cvContainer dd.explicacion{float:right; width:175px}

.cvContainer dd.largo{width:410px}

.cvContainer .obligatorio{color:#F00; font-size:10px; height:2px}

.cvContainer .explicacion_txt{color:#999;  padding-left:15px}

.cvContainer .linea{border-top:1px solid #4486BB; margin-top:15px; margin-bottom:15px}

.cvContainer .texto_obligatorio{text-align:center; padding-bottom:5px}

.cvContainer .separador{padding-top:10px; padding-bottom:10px}

.cvContainer .seccion .titulo_seccion{background-color:#DEDEDE; border-bottom:1px solid #4486BB; color:#565959; font-weight:bold; padding:1px; padding-left:10px; margin-bottom:7px}

.cvContainer .botones{text-align:right}

.cvContainer .texto{padding-top:10px; padding-bottom:10px; _padding-bottom:20px}

.cvContainer .texto .titulo_texto{padding-bottom:10px; font-weight:bold; color:#666; font-size:13px}

.cvContainer .margen_izquierdo{padding-left:45px}

.cvContainer .margen_derecho{padding-right:45px}

.cvContainer .boton{background:#4486BB; color:#FFF;  border-style:solid; border-color:#4486BB; height:25px; border-width:2px; font-weight:bold; width:100px; margin-bottom:25px}

#btnBuscar{width:58px;  height:22px}

.cvContainer .link a{color:#2F8055; font-weight:normal; font-size:11px}

#rangosContainer{border:1px solid rgb(195,193,194); background-color:rgb(255,255,255); height:300px; width:230px; padding-top:0px; padding-bottom:5px; padding-left:5px; overflow-x:hidden; overflow-y:scroll}

#rangosContainer .rangoContainer{cursor:pointer; height:20px; width:100%; background-color:rgb(255,255,255)}

#rangosContainer .rangoContainer .rangoCheck{float:left; width:20px}

#rangosContainer .rangoContainer .rangoLabel{float:left; cursor:pointer; height:auto; padding-top:2px; padding-left:3px; width:185px}

.barraContainer{width:100%; overflow:hidden}

.barraContainer .barra{float:left; width:579px; margin:0px 0px 0px 0px; margin-left:50px}

.barraContainer .barra .titulo{background-color:#4486BB; color:#FFF; font-weight:bold; padding-right:10px; margin-bottom:0px; text-align:right; height:25px; padding-top:5px}

a.rounded{ outline:none;  border:none;  text-decoration:none;  cursor:pointer;  white-space:nowrap;  vertical-align:bottom;  display:-moz-inline-box;  display:inline-block;  overflow:visible}

a.tab{ background-color:#333;  color:#FFF;  font-size:11px;  font-weight:bold;  padding:4px 14px 3px 15px;  margin-top:0.3em;  border-bottom:solid 1px #4486BB; text-decoration:none}

a.tab:hover{ background-color:#4486BB;  color:#FFF}
 
a.tab_selected{ border-bottom-color:#4486BB;  background-color:#4486BB;  color:#FFF; padding:4px 14px 3px 15px}
 
#featureTabsContainer{ display:none}
 
#featureElementsContainer{ margin-top:0px; padding-top:0px}
 
.feature{ padding-top:0px}
 
.cvContainer .tableExperiencias a{text-decoration:underline; cursor:pointer; font-size:11px}

.cvContainer .salario_aspiraciones{font-weight:bold}
.cvContainer #divPreferenciaRango{text-align:center; font-weight:bold}

#btnAgregarEstudio{margin-top:25px; vertical-align:middle}



/* --------------- DETALLE DE OFERTA ---------------------*/

.detalle .col-der { padding:0px 20px 30px 20px; width:940px; min-height:600px; }

.detalle h1 { font-size: 28px; font-weight: bold; border-bottom: 1px solid #F58426; padding-bottom: 20px; margin: 20px;}

.empleoContainer{width:100%}

.empleoContainer .detalle{float:left; width:100%}

.empleoContainer .detalle .field{float:left; width:35%; font-weight:bold}

.empleoContainer .detalle .value{float:left; width:65%}

.empleoContainer .detalle .field, 
.empleoContainer .detalle .value{padding-bottom:15px}

.empleoContainer .imagen{float:right}

.empleoContainer .aplicar{padding-top:20px; float:right; width:100%; text-align:right; padding-bottom:35px}
.empleoContainer .aplicar a{color:#4486BB; text-decoration:underline; padding:4px}
.empleoContainer .aplicar a:hover{text-decoration:none; color:#333}

.detalle div:nth-child(5), .detalle div:nth-child(6) { display: none; }  

.detalle .empleoContainer .aplicar { display: block; }

/* --------------- LISTADO OFERTAS ---------------------*/

.listado h1 { font-size: 28px; font-weight: bold; border-bottom: 1px solid #F58426; padding-bottom: 20px; margin: 20px;}

.listado .col-sm { padding:0px 20px 30px 10px; width:960px; min-height:600px; }

.ofertasContainer { color:#333; width:100% }

.ofertasContainer .grid{border-collapse:collapse}

.ofertasContainer .grid th{text-align:left; padding:6px 10px; color:#FFF; background-color:#999}

.ofertasContainer .grid th:nth-child(2), .ofertasContainer .grid th:nth-child(5){ width:10% !important;  background-color:#f0f}

.ofertasContainer .grid td{padding:9px 8px; vertical-align:top; text-align:left}

.ofertasContainer .grid tr{color:#ccc}

.ofertasContainer .grid tr.par{color:#000}

.ofertasContainer .grid tr.impar{color:#000}

.ofertasContainer .grid td *{vertical-align:middle}

.ofertasContainer .grid a, .ofertasContainer .grid a:active, .ofertasContainer .grid a:link, .ofertasContainer .grid a:visited{text-decoration:underline;  font-weight:bold}

.ofertasContainer .grid a:hover{text-decoration:none; color:#333}

.ofertasContainer .info{padding-bottom:20px; font-size:11px}

.ofertasContainer .paginador{padding-top:5px}

.ofertasContainer .paginador a, .ofertasContainer .paginador a:active, .ofertasContainer .paginador a:link, .ofertasContainer .paginador a:visited{line-height:normal; text-decoration:none; font-weight:bold}

.ofertasContainer .paginador a:hover{text-decoration:none}

.ofertasContainer .ofertas{padding-top:10px; float:right}

.listado .ofertasContainer .actualmente { font-weight:bold; padding-top:30px; padding-left: 12px; }

.ofertasContainer .listado{float:left; width:100%}

.listado .barraLogoff { display: none; }

.barraLogoff { float:none !important; margin-top:10px }

.barraLogoff .salir a{color:#333; font-style:normal; font-weight:bold; text-decoration:none}

.barraLogoff .salir a:hover{text-decoration:underline}

.barraLogoff .separador{margin-left:8px; margin-right:8px}


/* --------------- LOGIN_REGISTRO ---------------------*/

.loginContainer { height: auto; margin-left: 0px; }

.login .loginContainer .formLogin { width: 70%; padding-top:15px; padding-bottom:15px; margin-right:auto; margin-left:auto; }

.home .loginContainer .formLogin { padding: 5px 5px 5px 30px; }

.home .loginContainer .formLogin .form { width: 37%; color: #FFF; background-color: #666; padding: 15px; border-radius: 5px; }

.home .loginContainer .formLogin .form .field input { width: 320px; }

.home .loginContainer .formLogin .form .field input { width: 320px; }

.loginContainer .formRegistracion { float:right; width:330px; padding-top:15px; padding-bottom:15px; margin-right:0px }

.loginContainer .tituloLogin{padding-bottom:15px; font-weight:bold; text-align:left; font-style:normal}

.loginContainer .textoLogin{padding-bottom:15px;}

.loginContainer .field{font-weight:bold; padding-bottom:7px}

.loginContainer .formLogin .field{font-weight:bold; padding-bottom:1px; margin:0 0 8px 0}

.loginContainer .olvide{margin:0 0 10px 0}

.loginContainer .olvide a { text-decoration:none; color:#00477F }

.loginContainer .olvide a:hover{text-decoration:underline; font-style:oblique}

.login .col { width: 100%; display: inline-block; padding: 12px 0; }

.login h1 { font-size: 28px; font-weight: bold; border-bottom: 1px solid #F58426; padding: 20px; padding-left: 0; margin: 0 30px; }

.login .loginContainer form { display: inline-block; width: 50%; }

.login .loginContainer .formRegistracion { width: 45%; display: inline-block; }

.login .loginContainer .formRegistracion form { width: 100%; }

.login .loginContainer .separador { border-left: 1px solid #666; position: absolute; top: 190px; left: 49%; height: 275px; }